PRODUCT STUDIO
產品圖片1 / 5
D-Link DXS-1210-16TC+DXE-820T 交換機
技術規格
已登記的特徵按產品類型分組。資訊缺失不表示不支援。
自動 MDI/MDI-X
是
自動 MDI MDI-X
是
連接網關鏡像
是
10G支援
是
樹協議持續時間
是
ARP控制
是
銅以太網佈線技術
DHCP功能
訪問控制列表 Acl 規則
256
以太網供電Poe支援
否
光纖以太網佈線技術
100BASE-X
搜尋IGMP
是
服務品質 QoS 支持
是
基本開關 RJ 45 以太網輸入數量
基本開關 RJ 45 以太網輸入類型
Wi-Fi 標準
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3ae, IEEE 802.3an, IEEE 802.3az, IEEE 802.3p, IEEE 802.3u, IEEE 802.3z
IP MAC 端口綁定
是
組合SFP端口數量
2
安全
cUL, CB, CE, CCC, BSMI
支援安全演算法
802.1x RADIUS, SNMP, SSL/TLS
儲存溫度範圍攝氏度
外形尺寸
SFP模組插槽數量
頭部行程霍爾阻塞
是
控制台輸入
RJ-45
MIB 支援
RFC 783, RFC 951, RFC 1157, RFC 1213, RFC 1215, RFC 1350, RFC 1493, RFC 1769, RFC 1542, RFC 1901, RFC 1907, RFC 1908, RFC 2131, RFC 2138, RFC 2139, RFC 2233, RFC-2246, RFC 2475, RFC 2570, RFC 2575, RFC 2598, RFC 2618, RFC 2819, RFC 2865, RFC 3164, RFC 3195, RFC 3411-17
組播支援
是
虛擬LAN功能
Port-based VLAN
系統事件日誌
是
VLAN支援
是
備份與傳輸
是
®